@import url(https://fonts.googleapis.com/css2?family=Sen:wght@400;700;800&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Lobster&display=swap);
ul {
  list-style-type: none;
}

* {
  color: hsl(0, 0%, 7%);
  scroll-behavior: smooth;
  font-family: "Sen", sans-serif;
  font-weight: 300;
  padding: 0px;
  margin: 0px;
}

p,
span {
  font-size: 18px;
}

a {
  text-decoration: none;
  color: hsl(0, 0%, 7%);
}
a:hover {
  color: #13455e;
}

.bg-primary {
  background-color: #13455e !important;
}

.bg-secondary {
  background-color: #63cecf !important;
}

.text-grey {
  color: #84757d;
}

.image-fit {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.btn-primary {
  background-color: #13455e;
  border-radius: 0px;
}

.text-primary {
  color: #13455e !important;
}

.text-secondary {
  color: #63cecf !important;
}

.form-control {
  margin-bottom: 10px;
}

.btn-primary {
  border-width: 0px;
  color: white !important;
}
.btn-primary:hover {
  background-color: #13455e !important;
  opacity: 0.8;
}

.btn-secondary {
  border-width: 0px;
  background-color: #63cecf !important;
  color: white !important;
  border-radius: 0px;
}
.btn-secondary:hover {
  background-color: #63cecf !important;
  opacity: 0.8;
}

.btn-outline-secondary {
  border-color: #63cecf;
  border-radius: 0px;
  color: #63cecf !important;
}
.btn-outline-secondary i {
  color: #63cecf !important;
}
.btn-outline-secondary:hover {
  background-color: #63cecf !important;
  opacity: 0.8;
  border-color: #63cecf !important;
  color: white !important;
}
.btn-outline-secondary:hover i {
  color: white !important;
}

.btn-outline-primary {
  border-color: #13455e;
  border-radius: 0px;
  color: #13455e !important;
}
.btn-outline-primary i {
  color: #13455e !important;
}
.btn-outline-primary:hover {
  background-color: #13455e !important;
  opacity: 0.8;
  border-color: #13455e !important;
  color: white !important;
}
.btn-outline-primary:hover i {
  color: white !important;
}

.paginate {
  margin-top: 50px;
}
.paginate nav {
  background-color: rgba(255, 255, 255, 0);
}
.paginate nav .pagination {
  justify-content: center;
}
.paginate nav .pagination li {
  padding: 0px 3px;
}
.paginate nav .pagination li span,
.paginate nav .pagination li a {
  height: 30px;
  width: 30px;
  padding: 0px;
  border-radius: 50% !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

body {
  overflow-x: hidden;
}

header .header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
header .header .header-logo img {
  width: 280px;
}
header .header ul {
  margin-bottom: 0px;
  display: flex;
  flex-direction: row;
  gap: 10px;
}
header .header ul li {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}
header .header ul li .icon {
  cursor: pointer;
}
header .header ul li .icon i {
  font-size: 15px;
  background-color: rgba(99, 206, 207, 0.2);
  color: #13455e;
  padding: 10px;
  border-radius: 5px;
  transition: all 0.3s ease;
}
header .header ul li .icon i:hover {
  background-color: #13455e;
  color: hsl(0, 0%, 100%);
}
header .header ul li .info {
  padding-left: 10px;
}
header .header ul li .info h5 {
  margin-bottom: 0px;
  font-size: 18px;
}
header .header ul li .info p {
  margin-bottom: 0px;
  font-size: 16px;
  color: #6c757d;
}

nav {
  background-color: #13455e;
  position: sticky;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 99999;
}
nav .navbar .fa-bars {
  display: none;
}
nav .navbar-links {
  margin: 0px;
  display: flex;
  flex-direction: row;
  gap: 5px;
  padding: 10px 0px;
  margin-bottom: 0px;
}
nav .navbar-links li {
  position: relative;
}
nav .navbar-links li a {
  padding: 20px 8px;
  font-size: 16px !important;
  color: white;
  transition: all 0.5s ease;
}
nav .navbar-links li a i {
  padding-left: 5px;
  color: white;
}
nav .navbar-links li a:hover {
  background-color: hsl(0, 0%, 100%);
  color: #13455e;
}
nav .navbar-links li a:hover i {
  color: #13455e;
}
nav .navbar-links li:hover .nav-list {
  display: block;
}
nav .navbar-links li .nav-list {
  display: none;
  position: absolute;
  top: 40px;
  left: 0px;
  width: 250px;
  z-index: 9;
  background-color: hsl(0, 0%, 100%);
  padding: 0px;
  border-top: 2px solid hsl(0, 0%, 7%);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
nav .navbar-links li .nav-list li {
  position: relative;
}
nav .navbar-links li .nav-list li:hover .nav-list-list {
  display: block;
}
nav .navbar-links li .nav-list li a {
  display: block;
  color: hsl(0, 0%, 7%);
  padding: 10px;
  border-bottom: 1px solid hsl(206, 33%, 96%);
  font-weight: bold;
  font-size: 16px !important;
}
nav .navbar-links li .nav-list li a:hover {
  color: #13455e;
  background-color: #e0f5f5;
}
nav .navbar-links li .nav-list li .nav-list-list {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  display: none;
  position: absolute;
  top: 0px;
  right: -300px;
  width: 300px;
  background-color: white;
  overflow: scroll;
  max-height: 80vh;
  z-index: 99;
}

@media screen and (max-width: 1024px) {
  nav {
    background-color: #13455e;
    position: sticky;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 99999;
  }
  nav .navbar {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }
  nav .navbar .fa-bars {
    display: block;
    color: white;
    font-size: 30px;
  }
  nav .navbar-links {
    background-color: #13455e;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 100%;
    margin: 0px;
    display: none;
    flex-direction: column;
    gap: 10px;
    padding: 10px 0px;
    margin-bottom: 0px;
  }
  nav .navbar-links li {
    width: 90%;
    margin: auto;
    position: relative;
  }
  nav .navbar-links li a {
    display: block;
    padding: 10px 0px;
    color: white;
  }
  nav .navbar-links li a i {
    padding-left: 5px;
    color: white;
  }
  nav .navbar-links li:hover .nav-list {
    display: block;
  }
  nav .navbar-links li .nav-list {
    display: none;
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 9;
    background-color: hsl(0, 0%, 100%);
    padding: 0px;
    border-top: 2px solid hsl(0, 0%, 7%);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  }
  nav .navbar-links li .nav-list li {
    margin: auto;
    position: relative;
  }
  nav .navbar-links li .nav-list li:hover .nav-list-list {
    display: flex;
  }
  nav .navbar-links li .nav-list li a {
    display: block;
    color: hsl(0, 0%, 7%);
    padding: 10px;
    border-bottom: 1px solid hsl(206, 33%, 96%);
    font-weight: bold;
  }
  nav .navbar-links li .nav-list li a:hover {
    color: #13455e;
  }
  nav .navbar-links li .nav-list li .nav-list-list {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    display: none;
    flex-direction: column;
    position: relative;
    left: 0px;
    width: 100%;
    background-color: white;
  }
}
@media screen and (max-width: 1024px) {
  header .header {
    flex-direction: column;
  }
  header .header .header-logo img {
    width: 200px;
  }
  header .header ul {
    padding-left: 0px;
    margin-bottom: 10px;
    margin-top: 5px;
    display: flex;
    flex-direction: row;
    gap: 10px;
  }
  header .header ul li {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }
  header .header ul li .icon {
    cursor: pointer;
  }
  header .header ul li .icon i {
    font-size: 15px;
    background-color: rgba(99, 206, 207, 0.2);
    color: #13455e;
    padding: 10px;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  header .header ul li .icon i:hover {
    background-color: #13455e;
    color: hsl(0, 0%, 100%);
  }
  header .header ul li .info {
    padding-left: 10px;
  }
  header .header ul li .info h5 {
    display: none;
  }
  header .header ul li .info p {
    display: none;
  }
  .about-description {
    padding: 0px;
    text-align: center;
    margin-top: 30px;
  }
  .about-description h4 {
    font-size: 16px;
  }
}
.header-title {
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin-bottom: 50px;
  background: linear-gradient(90deg, #13455e 10%, #63cecf 100%);
}
.header-title h2 {
  font-size: 50px;
  color: white;
  font-weight: 800;
  margin-bottom: 15px;
}
.header-title p {
  color: white;
}
.header-title .underline {
  width: 80px;
  margin: auto;
  height: 2px;
  background-color: white;
}

.blog-body {
  margin: auto;
  margin-top: 50px;
}
.blog-body .blog-categories {
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  padding: 40px 20px;
  border-radius: 10px;
}
.blog-body .blog-categories .bc-wrapper h5 {
  font-weight: bold;
  margin-bottom: 10px;
}
.blog-body .blog-categories .bc-wrapper .line {
  width: 50px;
  height: 2px;
  background-color: #13455e;
  margin-bottom: 20px;
}
.blog-body .blog-categories .bc-wrapper ul li {
  padding-top: 5px;
  cursor: pointer;
  border-bottom: 1px solid hsl(206, 33%, 96%);
  padding: 15px 0px;
}
.blog-body .blog-categories .bc-wrapper ul li a:hover {
  color: #13455e;
}
.blog-body .blog-contents {
  margin-bottom: 50px;
}
.blog-body .blog-contents .blog-list .blog-item {
  margin-bottom: 30px;
  margin-bottom: 20px;
}
.blog-body .blog-contents .blog-list .blog-item:hover .b-content {
  cursor: pointer;
}
.blog-body .blog-contents .blog-list .blog-item:hover .b-content .b-image img {
  transform: scale(1.1);
}
.blog-body .blog-contents .blog-list .blog-item:hover .b-content .b-title {
  color: #13455e;
}
.blog-body .blog-contents .blog-list .blog-item .b-content {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .b-image {
  position: relative;
  width: 100%;
  padding-top: 60%;
  border-radius: 10px;
  overflow: hidden;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .b-image img {
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.3s ease;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .b-cat {
  margin-top: 20px;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .b-cat strong {
  font-weight: bold;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .b-cat i {
  font-size: 4px;
  color: #13455e;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .b-title {
  font-weight: bold;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .read-more:hover {
  color: #13455e;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .read-more:hover i {
  color: #13455e;
  padding-left: 5px;
}
.blog-body .blog-contents .blog-list .blog-item .b-content .read-more i {
  padding-left: 10px;
  transition: 0.3s ease;
}

.paginate .pagination {
  margin: auto;
}

@media screen and (max-width: 768px) {
  .blog-body .blog-contents .blog-list .blog-item .b-content .b-image {
    height: 250px;
  }
}
